.carousel-indicators {
    bottom: -40px!important
}
.carousel-indicators li {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #37abf8!important;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 15px!important;
    margin: 1px;
    text-indent: -999px;
    width: 15px!important
}
.carousel-indicators .active {
    background-color: #37abf8!important;
    height: 17px!important;
    margin: 0;
    width: 17px!important
}
.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
    background: linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
    margin-bottom: 20px;
    height: 350px
}
.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 3em;
    text-align: left
}
.hovereffect img {
    display: block;
    position: relative;
    max-width: none;
    width: calc(100% + 60px);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
    transition: opacity 0.35s, transform 0.45s;
    -webkit-transform: translate3d(-40px, 0, 0);
    transform: translate3d(-40px, 0, 0);
    height: 350px
}
.hovereffect h3 {
    text-transform: uppercase;
    color: #fff;
    position: relative;
    font-size: 22px!important;
    text-shadow: 3px 3px 2px #000;
    padding: 10px;
    text-align: left;
    border-radius: 10px;
    font-weight: 600
}
.hovereffect h3:hover {
    background: none!important
}
.hovereffect p {
    color: #fff;
    font-size: 14px!important;
    text-shadow: 1px 1px 2px #000;
    padding: 10px 0 10px 0;
    text-align: left;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
    transition: opacity 0.35s, transform 0.45s;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0)
}
.hovereffect .overlay:before {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border: 1px solid #fff;
    content: '';
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
    transition: opacity 0.35s, transform 0.45s;
    -webkit-transform: translate3d(-20px, 0, 0);
    transform: translate3d(-20px, 0, 0)
}
.hovereffect a {
    color: #FFF;
    border: 2px solid #fff!important;
    padding: 5px 15px;
    border-radius: 3px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
    transition: opacity 0.35s, transform 0.45s;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0)
}
.hovereffect a:hover {
    color: #333;
    background: #fff;
    text-shadow: none
}
.hovereffect:hover img {
    opacity: .2;
    filter: alpha(opacity=20);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.hovereffect:hover .overlay:before,
.hovereffect:hover a,
.hovereffect:hover p {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.btn-info {
    background: #333 none repeat scroll 0 0!important;
    border: 1px solid #000!important;
    color: #fff!important;
    font-size: 15px!important;
    padding: 11px!important;
    text-transform: uppercase!important
}
.bg-search {
    background: none!important;
    bottom: 5%!important
}
.engine-w-bg {
    background: rgba(255, 255, 255, .85) none repeat scroll 0 0
}
.form-control {
  
}
.form-group .input-icon {
    color: #337ab7!important
}
.form-group.form-group-lg label {
    color: #333!important
}
.btn-info:hover {
    background: #000 none repeat scroll 0 0!important
}
sub,
sup {
    font-size: 60%
}
button.close {
    padding: 0 20px!important;
    position: absolute;
    right: 0;
    z-index: 9
}
.header-heading {
    position: absolute;
    margin-top: -80px;
    text-shadow: 1px 1px 2px #333
}
.btn-info:hover {
    background: #000
}
.dropdown-menu {
    top: 40px!important
}
.deals .table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    line-height: 2.2em!important
}
#filterdivs .mb {
    background: #fff
}
#filterdivs .mb:hover {
    background: #f1f1f1
}
.carousel-caption {
    left: 5%!important;
    padding-bottom: 0!important;
    text-align: left!important
}
#season-scroll h3 {
    color: #fff!important;
    line-height: .7em;
    font-size: 27px;
    font-weight: 400!important
}
.res-block {
    margin: 16px 0
}
#filterdivs .bdr {
    border-bottom: 1px dashed #ccc
}
#dynDeals {
    margin-bottom: 20px
}
.deal-head {
    padding: 15px;
    background: #f1f1f1;
    color: #fff;
    margin-bottom: 2px;
    border-bottom: 1px solid #f1f1f1;
    font-size: 20px;
    font-weight: 400;
    background-color: #31609f
}
.prop2 {
    font: 300 16px/24px;
    height: auto;
    min-height: 267px;
    padding: 10px;
    position: relative;
    text-align: center
}
.prop2 .title {
    color: #fff;
    font-family: Open Sans;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 12px;
    font-weight: 600
}
.prop2 p {
    color: #fff;
    font-family: open sans;
    font-size: 14px;
    margin-bottom: 58px
}
.read-more {
    padding: 7px 15px;
    border: 2px solid #fff;
    opacity: .8;
    width: 150px;
    text-align: center;
    background: #fff;
    color: #333
}
.read-more:hover {
    background: none;
    color: #fff
}
.prop3 {
    border-bottom: 1px solid #ccc;
    font: 300 16px/24px "Roboto Condensed", sans-serif;
    height: auto;
    min-height: 230px;
    padding: 10px;
    position: relative;
    text-align: center
}
.prop3 .title {
    color: #333;
    font-family: Open Sans;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 12px;
    font-weight: 600
}
.prop3 p {
    color: #333;
    font-family: open sans;
    font-size: 14px;
    margin-bottom: 35px
}
.read-more2 {
    padding: 7px 15px;
    border: 2px solid #31609f;
    opacity: .8;
    width: 150px;
    text-align: center;
    background: #31609f;
    color: #fff;
    margin-bottom: 9px
}
.read-more2:hover {
    background: none;
    color: #31609f
}
.bg-holder {
    min-height: 500px!important;
    margin-bottom: 0!important
}
.read-input {
    padding: 7px 10px;
    margin-bottom: 30px;
    border: none
}
.tab-bar123 {
    border-bottom: 1px solid #e5e5e5;
    padding-top: 15px;
    margin-bottom: 15px
}
.tab-bar123 h5 {
    margin-top: 10px;
    color: #31609f;
    font-size: 17px;
    margin-bottom: 0
}
.tab-bar123 .col-sm-2 {
    min-height: 65px
}
.tab-bar123 p {
    font-size: 12px;
    padding-left: 20px;
    line-height: 1em
}
.coupon-bdr {
    border: 1px dashed #333;
    padding: 6px 10px;
    text-align: right;
    line-height: 1.3em;
    margin-top: 5px
}
.dianna {
    font-size: 18px
}
.carousel-caption p {
    font-size: 18px
}
.prize {
    font-size: 24px;
    color: #31609f
}
.mcp-img {
    background-image: url(/resources/images/events/cancel-img.jpg)
}
.box3 {
    background-color: none
}
.box3:hover {
    background-color: none
}
.btn-group-select-num>.btn.active,
.btn-group-select-num>.btn.active:hover {
    border-color: #7baad3!important
}
.btn-group-select-num>.btn:hover {
    border-color: #7baad3!important
}
.text-left p {
    margin-bottom: 2px!important
}
.tp-widget-logo {
    margin: 0 0 5px!important
}
.tp-widget-stars {
    margin: 0 0 5px!important
}
.tp-widget-businessinfo span {
    float: left!important
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .header-heading {
        position: relative;
        margin-top: 10px;
        text-shadow: none
    }
    .header-heading h1 {
        font-size: 32px;
        margin: 10px 10px 0 10px;
        color: #3992de!important
    }
    .dianna {
        font-size: 14px
    }
    .prize {
        font-size: 16px
    }
    .mb10 {
        margin-top: 10px!important
    }
    .carousel-caption h3 {
        font-size: 25px
    }
}
@media screen and (min-width: 768px) and (max-width: 990px) {
    .dianna {
        font-size: 13px
    }
    .prize {
        font-size: 18px;
        padding: 0
    }
    .prop2 {
        min-height: 267px
    }
    .mcp-img {
        background-image: none
    }
    .hovereffect h3 {
        font-size: 15px!important;
        padding: 0px!important;
        margin-bottom: 0
    }
    .hovereffect p {
        padding: 0px!important
    }
    .hovereffect .overlay {
        padding: 1.5em
    }
}
@media screen and (min-width: 991px) and (max-width: 1200px) {
    .dianna {
        font-size: 14px
    }
    .prize {
        font-size: 18px;
        padding: 0
    }
    .prop2 {
        min-height: 365px
    }
    .hovereffect p {
        padding: 0px!important
    }
    .prop3 {
        min-height: 298px
    }
    .prop2 p {
        margin-bottom: 25px
    }
}